GCLOUD_CONTAINER_BUILDS_CANCEL(1)

NAME

gcloud container builds cancel - cancel an ongoing build

SYNOPSIS

gcloud container builds cancel BUILD [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Cancel an ongoing build.

POSITIONAL ARGUMENTS

    BUILD
        The build to cancel. The ID of the build is printed at the end of the build submission process, or in the ID column when listing builds.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.